Bug 53837 - Apache::ASP Errors for /apps/user/index.html
Apache::ASP Errors for /apps/user/index.html
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-19 14:08 EDT by Jay Turner
Modified: 2015-01-07 18:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-25 11:18:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-09-19 14:08:21 EDT
Description of Problem:
Getting this webalert:

<li> error executing code for include /var/www/apps/panes/user/user.apm: no
file panes/user/defaul.html at /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm
<a
href=#%2Fusr%2Flib%2Fperl5%2Fsite_perl%2F5.005%2FApache%2FASP.pm%201335>line
1335</a>.
; compiled to SCALAR(0xa23f1d8) at
/usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 3818.
, /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 1550

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Jay Turner 2001-10-09 15:38:48 EDT
This appears to be resolved, so closing it out.
Comment 2 Jay Turner 2001-10-16 08:41:19 EDT
Got another of these on 10/15/01.
Comment 3 Randy J. Ray 2001-10-16 19:31:34 EDT
Found the problem (subtle and well-hidden typo in a constant string). Fix is
pushed to QA.

Note You need to log in before you can comment on or make changes to this bug.